<script src="/plugin/jquery/jquery.js"></script>
<script src="/plugin/vue/vue.min.js"></script>
	<script src="/plugin/dt-ui/dt-ui-h5.js"></script>
<script src="<?php echo $this->_var['skins']; ?>js/app.js"></script>	
<?php
wx_jssdk();
?>    
<script>
	wxshare_title="<?php echo $this->_var['seo']['title']; ?>";
	wxshare_link=window.location.href;
	wxshare_imgUrl="<?php echo images_site($this->_var['vote']['imgurl']); ?>";
	setTimeout(function(){
		$.get("/module.php?m=vote&a=StatView&id=<?php echo $this->_var['vote']['id']; ?>")
	},3000);
</script>